<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_ouc"
        android:icon="@drawable/ic_action_card"
        android:title="生活" />

    <item
        android:id="@+id/navigation_weouc"
        android:icon="@drawable/ic_action_study"
        android:title="学习" />

</menu>